/**
 * Defaults
 */
body, p, h1, h2, h3, h4, h5, h6,
#content, .sidebar,
#content h1, #content h1 a,
#content h2, #content h2 a,
.sidebar h1, .sidebar h1 a,
.sidebar h2, .sidebar h2 a {
  font-family: Arial, Helvetica, sans-serif;
  line-height: normal;
}


/*************************************************************************************
 *                                    Layout                                         *
 *************************************************************************************/
#main {
  display: flex;
}

#content-area {
  padding: 1em;
}

/*************************************************************************************
 *                                    Content area                                   *
 *************************************************************************************/

#content {
  background-color: white;
  color: #333;
  width: 600px;
}

/* Breadcrumb */
#breadcrumb {
  color: #666;
  font-size: 80%;
  font-weight: bold;
  margin: 0 0 4px 10px;
  padding-top: 4px;   /* Padding instead of margin to prevent gap above sidebar */
}
.breadcrumb-separator {
  margin: 0 6px;
}

/* Teacher photo */
#author-photo {
  float: right;
  margin: 0 0 1em 1em;
  max-width: 150px;
}
#author-photo img {
  /* Turns out that height is more important than width
  since it may screw up layout underneath it */
  max-height: 150px;
  /* max-width: 120px; */
}

/* Teacher photo caption "by" line */
#author-name-caption {
  margin-top: 0;
}


/* #content p {
  font-size: 80%;
} */

#content h1 {
  font-size: 250%;
  margin-bottom: 0.75em;
  color: #cc3300;
}

#content h2 {
  font-size: 175%;
  color: #cc3300;
}

#content h3 {
  font-size: 125%;
}

/*
#content h3 {
  color: #b3986d;
}
*/

/* Override zurb_foundation */
#content blockquote,
#content blockquote p {
  border-left: none;
  color: inherit;
  line-height: inherit;
}

/* Links are bold and also underlined until mouseover */
/*#content-area p a, */
#content a {
  color: #333d61;
  font-weight: bold;
  text-decoration: none;
}
#content a:hover {
  /*text-decoration: underline;*/
  color: #cc3300;
}

#content .warning {
  color: red;
  margin-top: 2em;
  text-align: center;
}

#content tbody {
  border: none;
  font-size: 95%;
}

.series {
  margin-top: 1em;
}

.teaching,
.servteam {
  margin: 1em 0 0 1em;
}

.series a,
.teaching a {
  color: #09c;
/*  font-size: 130%; */
  font-weight: bold;
/*  line-height: 120%; */
  text-decoration: none;
}
.series a:hover,
.teaching a:hover {
  text-decoration: underline;
}

.series-title {
  font-size: 130%;
}

.teaching-title {
  font-size: 130%;
}

.series-author,
.teaching-author {
}

.teaching-year {
  font-size: 100%;
  font-weight: normal;
}

.teaching-from-series a {
  color: #09c;
/*  font-size: 120%; */
}

.verse-range {
  font-size: 110%;
  font-weight: bold;
}

.chapter-heading {
  font-size: 130%;
  font-weight: bold;
  margin-top: 1.5em;
}

.teaching-series-header,
#other-teachings-header {
  margin-top: 1.5em;
}

/*
.replaced .series-title,
.replaced .teaching-title
*/
#content .replaced
{
  background-color: #ddd;
  border: 1px solid #f99;
  padding: 2px;
}
#content .replaced .series-title a,
#content .replaced .teaching-title a
{
/*  color: #666; */
}

/* ShareThis links */
#content .social-media-links {
  float: right;
  margin-top: 1em;
}

/*************************************************************************************
 *                                    Sidebar                                        *
 *************************************************************************************/

.sidebar,
.sidebar p,
.sidebar a,
.sidebar p a {
  color: #fff;
}

#sidebar-right {
  background-image: url("/global/themes/graphics/bg_sidebar_right_gray.gif");
  background-position: right center;
  background-repeat: repeat-y;

  border: none;
  color: #006699;
  font-family: Arial, Helvetica, sans-serif;
  /* font-size: 90%; */
  font-weight: normal;
  line-height: normal;
  list-style-position: outside;
  list-style-type: disc;

  width: 200px;
  float: right;
  /* margin-left: 600px;
  margin-right: -800px; */
}







.sidebar-left #main-inner {
  background-image: url("/global/themes/graphics/bg_sidebar_left_gray.gif");
  background-position: left center;
  background-repeat: repeat-y;
}
.sidebar-right #main-inner {
  background-image: url("/global/themes/graphics/bg_sidebar_right_gray.gif");
  background-position: right center;
  background-repeat: repeat-y;
}

#sidebar-header {
  margin-bottom: 20px;
}

#sidebar-footer {
  margin-top: 20px;
}

#sidebar-nav {
  /* margin-left: 5px; */
  margin: 0 15px;
  width: 170px;
}

/***************************
 * Primary navigation menu *
 ***************************/

#sidebar-nav-primary-menu {
  /* Background is applied to entire menu to provide overlapping appearance */
	/* background-color: rgba(255,255,255,0.30); */
	background-color: #ccc6bb;
  list-style-type: none;
	/* margin-bottom: 0; */
	margin: 0;
	padding-left: 0;
}

.sidebar-nav-primary-menu-item {
  margin: 0;
  white-space: nowrap;
}

.sidebar-nav-primary-menu-item a {
  color: #333d61;
  border: 1px solid transparent;
  display: block;
  /* font-size: 1.2em; */
  font-size: 1.0em;
  font-weight: bold;
  margin-bottom: 0em;
  padding: 0.30em 0 0.30em 0.5em;
  text-decoration: none;
}

.sidebar-nav-primary-menu-item a:hover {
  color: #CC3300;
  text-decoration: none;
}

/* These opacity values further lighten the value set for #sidebar-nav-primary-menu */
/* so they don't add up to the same value as defined in #sidebar-nav-secondary-menu */
.sidebar-nav-primary-menu-item-active a,
.sidebar-nav-primary-menu-item a:hover {
  /* background-color: rgba(255,255,255,0.28); */
  background-color: #e0ddd6;
}

/* Shadows (left of entire nav and above primary nav items) */
#sidebar-nav {
  box-shadow: -5px 0 15px rgba(0,0,0,0.3);
  -moz-box-shadow: -5px 0 15px rgba(0,0,0,0.3);
  -webkit-box-shadow: -5px 0 15px rgba(0,0,0,0.3);
}
.sidebar-nav-primary-menu-item {
  box-shadow: 0 -5px 10px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 -5px 10px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 -5px 10px rgba(0,0,0,0.3);
}


/* Rounded corners on top of primary nav and bottom of secondary nav  */
/* (Entire primary nav also needs rounded corners to avoid bleeding-thru) */
#sidebar-nav,
#sidebar-nav-primary-menu,
.sidebar-nav-primary-menu-item,
.sidebar-nav-primary-menu-item a {
  border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
}
/* Round bottom corners also for primary nav if no secondary nav menu exists */
#sidebar-nav,
#sidebar-nav-secondary-menu,
.sidebar-nav-no-secondary-menu,
.sidebar-nav-no-secondary-menu a {
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
}

/*****************************
 * Secondary navigation menu *
 *****************************/

#sidebar-nav-secondary-menu {
  /* margin-top: 0; */
  margin: 0;
  padding: 0 0 10px 30px;
  border-bottom: 1px solid #999;
  /* background-color: rgba(255,255,255,0.50); */
  background-color: #e0ddd6;
}
#sidebar-nav-secondary-menu,
#sidebar-nav-secondary-menu a {
  color: #069;
}
.sidebar-nav-secondary-menu-item {
  list-style-type: none;
}

/* Test- Active Bible book with large font and bullet*/
.sidebar-nav-secondary-menu-item-active {
  font-size: 108%;
  font-weight: bold;
  list-style-type: square;
}

/* Original Active Bible book with large font and bullet
.sidebar-nav-secondary-menu-item-active {
  font-size: 115%;
  font-weight: bold;
  list-style-type: disc;
}*/

/* Block display to highlight active Bible book
.sidebar-nav-secondary-menu-item-active {
  background-color: rgba(255,255,255,0.75);
  border-radius: 8px;
  -moz-border-radius: 4px;
  display: block;
  font-size: 100%;
  font-weight: bold;
  list-style-type: none;
  width: 108px;
}*/


#sidebar-nav-secondary-menu a:hover {
/*  color: #555; */
  color: #CC3300;
  text-decoration: none;
}


/*****************
 * Sidebar Promo *
 *****************/

 .sidebar-promo {
  margin: 10px auto 10px auto;
  padding: 1em;
}
.sidebar-promo-header {
    color: #333333;
    font-size: 125%;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 0.5em;
    text-align: center;
}

.sidebar-promo-img {
  display: block;
  margin: 1em auto;
}

.sidebar-promo-footer {
  color: #fff;
  margin: .25em;
  font-weight: normal;
  text-align:center;
}

.sidebar-promo-footer a:hover {
	text-decoration: none;
	color: #0F0;
}

.sidebar-promo-footer a:link,
.sidebar-promo-footer a:visited {
    color: #FFFFFF;
	text-decoration: none;
}
/*
.sidebar-author-menu {
  list-style-type: none;
  padding-left: 0.5em;
}

.sidebar-author {
  font-size: 90%;
  font-weight: normal;
}

.sidebar-author-active {
  font-weight: bold;
  list-style-type: circle;
}
*/

/*************************************************************************************
 *                                    Debugging                                      *
 *************************************************************************************/

#debug-toggle {
/*  color: #333; */
  color: #dfdcc7;
  font-weight: bold;
  margin: -20px 5px 0 0;
  padding-right: 0.5em;
  text-align: right;
}
#debug-toggle:hover {
  color: #fff;
}
#debug-region {
  background-color: #eee;
  border: 1px solid #999;
  color: black;
  display: none;
  margin: 0;
/*
  max-height: 50em;
  overflow: scroll;
*/
  padding: 10px;
}
.debug-scrolling-region {
  background-color: #ddd;
  border: 1px solid #999;
  max-height: 20em;
  overflow: auto;
  padding-left: 0.5em;
}

.debug-scrolling-region pre {
  margin: 0;
}

#debug-region h1 {
  color: red;
  margin: 0;
}

#debug-region h3 {
  color: #666;
  margin-top: 1.5em;
}

#debug-region p {
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 0;
}

#debug-region iframe#set-preferences {
  border: 1px solid #999;
  height: 700px;
  width: 50%;
}

#preferences select, #preferences input {
  font-size: 90%;
}

#preferences th {
  padding-top: 1em;
}

#preferences td {
  padding-left: 1em;
}

#debug-phpinfo table,
#debug-phpinfo td,
#debug-phpinfo th {
  border: 1px solid black;
}
